function classifySVM(hodTrain, labelsTrain, hodTest, labelsTest)
    addpath 'libraries';

    model = svmtrain(labelsTrain, hodTrain, '-c 5 -g 1 -t 0');
    svmpredict(labelsTest, hodTest, model);
end